# Class: AdminDeleteSalesChannelsChannelProductsBatchReq

[internal](../modules/internal-22.md).AdminDeleteSalesChannelsChannelProductsBatchReq

## Properties

### product\_ids

• **product\_ids**: [`ProductBatchSalesChannel`](internal-22.ProductBatchSalesChannel.md)[]

#### Defined in

medusa/dist/api/routes/admin/sales-channels/delete-products-batch.d.ts:89
